Bug 198767 - poor spamd/evolution performance
poor spamd/evolution performance
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-07-13 09:13 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-02 09:39:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 391901 None None None Never

  None (edit)
Description Need Real Name 2006-07-13 09:13:50 EDT
It seems like evolution is passing each newly downloaded mail message to spamd
before processing the next one.

It would be good if evolution downloaded all mail messages to a queue, which
were then passed to spamd one at a time.
Comment 1 Matthew Barnes 2007-01-02 09:39:40 EST
Forwarding upstream.  Please refer to:

Note You need to log in before you can comment on or make changes to this bug.